body
{
	background:#ececec url(../images/gateway-motor-inn-warrnambool-accommodation.jpg) center top no-repeat;
	background-attachment:fixed;
	background-size:100% auto; 
	margin:0px; padding:0px;
	font:normal 12px/18px arial,verdana,sans-serif;
	color:#555555;
}
p		{font:normal 14px/22px arial,verdana,sans-serif; color:#555555; margin:0px 0px 8px 0px; padding:0px;}
span	{font:normal 11px/14px arial,verdana,sans-serif; margin:10px 0px 2px 0px}
a		{color:#0054a6; text-decoration:none; font-weight:normal;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
img.photo-border
{
	border:solid 3px #FFFFFF;
	-moz-box-shadow: 1px 1px 5px #C9C9C9;
	-webkit-box-shadow:1px 1px 5px #C9C9C9;
	box-shadow:1px 1px 5px #C9C9C9;
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	display:inline-block;
}
hr 		{width:100%; line-height:1; border-top:dashed 1px #CCCCCC; border-left:none; border-bottom:none; border-right:none; padding:5px 0px; display:block;}
.line	{display:block; border-top:dashed 1px #FCC688; height:5px; margin:0px; padding:5px 0px 0px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit;}
ul		{margin:0px 0px 20px 0px; padding:0px; list-style:none;}
ul.three-col li	{width:30%;}
li		{background:url(../images/bullet.png) left 4px no-repeat; margin:0px; padding:0px 0px 3px 15px; line-height:14px; width:30%; float:left;}
li span {font:normal 14px/18px arial,verdana,sans-serif; color:#555555;}
ul.one-col li	{width:99%; display:block; float:none;}
ol		{margin:0px 0px 20px 0px; font:bold 14px arial,verdana,sans-serif; color:#f4e4d2;}


.clear	{clear:both; margin:0px; padding:0px;}

h1
{
	margin:0px;
	padding:0px;
	font:normal 24px/30px Arial, Helvetica, sans-serif;
	color:#0099cc;
	display:block;
}
h2
{
	margin:15px 0px 5px 0px;
	padding:0px;
	font:normal 18px/22px Arial, Helvetica, sans-serif;
	color:#003663;
}
h2 a:link, h2 a:visited		{font:normal 20px/22px Arial, Helvetica, sans-serif; color:#4ca9bb;text-decoration:none;}
h2 a:hover	{color:#000000; text-decoration:underline;}

h3
{
	margin:0px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#003663;
	letter-spacing:0.2px;
}
h3 a		{font-weight:normal; color:#003663; text-decoration:none;}
h3 a:hover	{color:#0054a6; text-decoration:underline;}

h3.specials
{
	background:#EFEFFF;
	margin:0px;
	padding:2px 10px;
	font:bold 14px/18px Arial,Helvetica,sans-serif;
	color:#555555;
	letter-spacing:0.2px;
	display:block;
}
h3.specials a		{font:bold 14px/18px Arial,Helvetica,sans-serif; color:#555555; text-decoration:none;}
h3.specials a:hover	{color:#0054a6; text-decoration:underline;}

h4
{
	margin:0px auto;
	padding:3px 0px;
	font:bold 12px/16px Arial,Helvetica,sans-serif;
	color:#666666;
}
h4 a		{font:bold 12px/16px Arial,Helvetica,sans-serif; color:#666666; text-decoration:none;}
h4 a:hover	{color:#0054a6; text-decoration:underline;}

h5
{
	margin:5px 0px 0px 0px;
	padding:0px;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#0054a6;
}

.clear		{clear:both;}
.holder-box		{background:#FFFFFF; margin:0px auto; padding:0px; width:1200px; display:block;}

/********* HEADER *******************************/
#view-mobi
{
	background:#0054A6;
	margin:20px 10px;
	padding:10px 30px;
	text-align:left;
	display:inline-block;
	height:100px;
	border:solid 3px #AEAEDD;
	-moz-border-radius:.50em;
	-webkit-border-radius:.50em;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	font-size:50px;		
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
	line-height:100px;
}
#view-mobi a
{
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}
#header		{/*background:#00accc;*/ margin:0px auto; padding:0px; width:100%; display:block;}
.header-holder	{margin:0px auto; padding:0px; width:1200px; display:block;}
.logo
{
	margin:0px;
	padding:0px;
	border:none; 
	width:910px;
	height:70px;
	color:#FFFFFF;
	text-align:left;
	display:inline-block;
	float:left;
}
.logo a			{margin:0px; padding:0px 20px; font:normal 32px/70px "Century Gothic", Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; display:block;}
.logo a:hover	{color:#000000;}

.book-warrnambool-accommdation
{
	/*background:#00accc;*/
	margin:0px;
	padding:10px 20px 0px 20px;
	width:250px;
	height:60px;
	display:inline-block;
	float:left;
}
.book-warrnambool-accommdation a.book
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #efefee), color-stop(1, #a3a2a3) );
	background:-moz-linear-gradient(center top, #efefee 5%, #a3a2a3 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefee', endColorstr='#a3a2a3', GradientType='0'); /* IE6-9 */
	background-color:#c6c5c5;
	margin:0px auto;
	padding:10px 20px;
	border:solid 1px #FFFFFF;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	/*box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);*/
	font:normal 24px/30px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	-moz-box-shadow: 2px 2px 5px #7d7d7d;
	-webkit-box-shadow:2px 2px 5px #7d7d7d;
	box-shadow:2px 2px 5px #7d7d7d;
	display:block;
}
.book-warrnambool-accommdation a.book:hover
{
	color:#255a6d;
}


/** Header Menu **/
.header-menu		
{
	background:#000000; 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #464646), color-stop(1, #000000) );
	background:-moz-linear-gradient(center top, #464646 5%, #000000 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#464646', endColorstr='#000000', GradientType='0'); /* IE6-9 */
	margin:0px auto; 
	padding:0px; 
	width:1200px; 
	text-align:center;
	display:block;
}
.header-menu a:link, .header-menu a:visited
{
	margin:0px auto;
	padding:0px 20px;
	font:bold 14px/35px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
}
.header-menu a:hover		{color:#64d8ee;}

.header-pic			{background:#FFFFFF; margin:0px auto; padding:0px; width:1000px; height:500px; display:block;}

.search-box-holder	{background:#FFFFFF; margin:0px auto; padding:0px; width:1200px; display:block;}
.bgwhite			{background-color:#FFFFFF;}
.clock				{padding-left:20px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#886746;}

/*** ADMIN PAGES ***/
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px; padding-bottom:5px; font:normal 11px/14px Arial, Helvetica, sans-serif;}
.admin-list a		{background:transparent url(../images/arrow.gif) left top no-repeat; padding-left:8px; color:#555555; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#000000; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF;
	margin:0 auto;
	width:1200px;
	padding:0px;
	display:block;
}
#container_admin
{
	background:#FFFFFF;
	margin:0 auto;
	padding:10px 20px;
	width:1160px;
	display:block;
}

/** Left Nav Menu **/
.content_left	{margin:0px; padding:0px; border:none; width:250px; display:inline-block; float:left;}
.content_left .padding-side	{padding:0px 8px 0px 8px; display:block;}
.content_left h2	{text-align:center;}
.content_left a	{color:#898989;}
.content_lett a:hover {color:#1D97D7;}

table.apt-menu			{background:#F2F2F2; margin:0px 0px 0px 0px; width:250px; border:none;}
table.apt-menu td		{text-align:left; border-bottom:solid 1px #e1e1e1;}
table.apt-menu td.apt-photo		{width:130px; height:95px; vertical-align:top;}
table.apt-menu td.apt-photo img	{padding:0px; width:130px; height:95px; display:block;}
table.apt-menu td.accommodation {text-align:left; vertical-align:middle;}
table.apt-menu td.accommodation h3.apt a:link,  table.apt-menu td.accommodation h3.apt a:visited
{background:none; margin:0px; padding:30px 0px 0px 5px; font:bold 12px/14px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; color:#000000; display:block;}
table.apt-menu td.accommodation span{margin:0px; padding:0px 0px 25px 5px; font:italic 11px/14px Arial, Helvetica, sans-serif; color:#999999; display:block;}
table.apt-menu td.accommodation h3.apt a:hover, table.apt-menu td.accommodation h3.apt2 a:hover {text-decoration:underline;}
table.apt-menu td.accommodation:hover	{background:#d7d7d7;}

.content
{
	background:#FFFFFF;
	margin:0px;
	padding:30px 0px 0px 30px;
	width:890px;
	display:inline-block;
	float:left;
}

/** Rates Chart **/
.content_rates		{background:#FFFFFF; margin:0px auto; padding:0px; width:1200px; display:block;}


.btns_blue
{
	margin:0px;
	padding:0px;
	font:normal 14px/32px "Georgia", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#FFFFFF;
	letter-spacing:0.05em;
	text-align:center;
	display:inline-block;
}
a.btns_blue:link, a.btns_blue:visited
{
	margin:10px 5px 0px 0px;
	padding:0px 15px 0px 15px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7adfff), color-stop(1, #017194) );
	background:-moz-linear-gradient(center top, #7adfff 5%, #017194 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7adfff', endColorstr='#017194', GradientType='0'); /* IE6-9 */
	border:0px;
	-moz-border-radius:8px;
	border-radius:8px;
	background-color:#00accc;
	font:bold 14px/30px Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.btns_blue:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #adadad), color-stop(1, #6f6f6f) );
	background:-moz-linear-gradient(center top, #adadad 5%, #6f6f6f 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#adadad', endColorstr='#6f6f6f', GradientType='0'); /* IE6-9 */
	background-color:#6f6f6f;
}

.btns_grey
{
	margin:0px;
	padding:0px;
	font:normal 14px/32px "Georgia", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#FFFFFF;
	letter-spacing:0.05em;
	text-align:center;
	display:inline-block;
}

.b-link
{
	font:bold 12px/20px Arial,Helvetica,sans-serif;
	display:inline-block;
}
a.b-link:link, a.b-link:visited
{
	background:#FFFFFF;
	margin:5px 0px;
	padding:2px 15px 2px 15px;
	border:solid 1px #cdcdcd;
	color:#464646;
	text-align:left;
	text-decoration:none;
	text-align:left;
	display:inline-block;
	cursor:pointer;
}
a.b-link:hover
{
	color:#0054a6;
	text-decoration:underline;
}

table.room-photos	{border:none; width:90%; margin:10px auto;}
table.room-photos td{vertical-align:top; text-align:center; padding:0px 0px 10px 0px;}
table.room-photos img	{width:280px; height:190px;}

.summary_container
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #e1e1e1) );
	background:-moz-linear-gradient(center top, #FFFFFF 5%, #e1e1e1 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#e1e1e1', GradientType='0'); /* IE6-9 */
	background-color:#e1e1e1;
	border-top:solid 1px #e1e1e1;
	margin:0px auto 0px auto;
	padding:10px 40px 10px 40px;
	width:1120px;
	display:block;
}

.summary_pic
{
	margin:0px;
	padding:0px;
	width:420px;
	text-align:center;
	display:inline-block;
	float:left;
}

.summary_pic img
{
	border:solid 5px #FFFFFF;
	margin:0px;
	padding:0px;
	width:400px;
	height:230px;
	display:block;
}
.summary_text		{margin:0px 0px 10px 10px; padding:10px 0px 10px 0px; width:665px; display:inline-block; float:left;}
.summary_text h3.apt_name a	{font:normal 22px/24px Arial, Helvetica, sans-serif !important; color:#4ca9bb !important;}
.summary_text p		{margin-top:10px; font:normal 14px/18px Arial, Helvetica, sans-serif;}

/*.google-map	{width:650px; height:450px;}*/
.gallery	{font:normal 11px/11px Arial, Helvetica, sans-serif;}

/*Contact Us Page*/
.contact-form			{width:820px;}
.contact-form td		{margin:0px; padding:2px 2px 2px 10px; border:none; background:#EFEFEF;}
.contact-form input		{margin:2px 0px;}
h4.form					{background:#4ca9bb; color:#FFFFFF; margin:0px; padding:3px 10px; width:800px; display:block;}




/**** FOOTER *********************************/
#footer				{background:#00accc; margin:0 auto; width:100%; display:block;}

.footer-holder		{margin:0 auto; padding:0px; width:1200px; display:block;}
/** Footer Menu **/
.footer-menu		
{
	background:#000000; 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #464646), color-stop(1, #000000) );
	background:-moz-linear-gradient(center top, #464646 5%, #000000 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#464646', endColorstr='#000000', GradientType='0'); /* IE6-9 */
	margin:0px auto; 
	padding:0px; 
	text-align:center;
	display:block;
}
.footer-menu a:link, .footer-menu a:visited
{
	margin:0px auto;
	padding:0px 20px;
	font:bold 14px/35px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
}
.footer-menu a.active		{color:#64d8ee;}
.footer-menu a:hover		{color:#64d8ee;}
.footer-menu a.active:hover	{text-decoration:underline;}

.copyright					{margin:0px; padding:20px 0px 20px 20px; width:660px; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left; display:inline-block; float:left;}
.copyright a				{text-decoration:none; font-weight:bold; color:#FFFFFF;}
.copyright a:hover			{color:#000000; text-decoration:underline;}

.footer-sub-links			{margin:0px; padding:5px 20px 5px 0px; width:200px; font:normal 12px/14px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left; display:inline-block; float:left;}
.footer-sub-links a			{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; display:block;}
.footer-sub-links a:hover	{color:#000000; text-decoration:underline;}

.footer-seo-links			{margin:0 auto; padding:5px 0px 5px 10px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#888888; text-align:center; display:block;}
.footer-seo-links a			{font:normal 11px/14px Arial, Helvetica, sans-serif; color:#888888; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#000000; text-decoration:underline;}

.resultit					{margin:0 auto; padding:5px 20px 40px 20px; width:1160px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-align:left; display:block;}
.resultit a					{font:normal 11px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}
.resultit a:hover			{color:#000000; text-decoration:underline;}